HomePage Forums Themeforest Petpuzzy – Pet Shop WooCommerce Theme Errors after installation

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #8171
    AvatarPawomics01
    Supported

    Hi,

    I’ve registered a support account but I can’t attach images there.
    Can you please check why I have this issue after installing the theme?

    Also it says woocommerce is outdated (see attached screenshot)

    Can you please solve these?

    I sent you the screenshots via email.

    #8180

    Hi,

    1. Please upload the photo to ibb.co or prnt.sc then send me the image link.
    2. Please provide an admin web account so I can review and test the website for you

    #8192
    AvatarPawomics01
    Supported

    Can this be a PHP issue? What PHP Petpuzzy theme runs on? Mine is currently 8.0.

    #8191
    AvatarPawomics01
    Supported
    This reply has been marked as private.
    #8203

    Hi,

    Currently the theme is not fully compatible with PHP 8.x, so there will be some errors as you can see.

    Please send the admin web account for me, I will check and try to help you.

    #8208
    AvatarPawomics01
    Supported

    What’s the PHP that the theme runs on without issues?
    Would it be a solution if I ask hosting provider to lower PHP?

    #8211

    Hi,

    Please downgrade your PHP version to version 7.4 for the website to work properly

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.